version=4

opts="pgpmode=none, \
      mode=git, \
      compression=gz, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/miguelgrinberg/Flask-Migrate.git \
      (?:.*?/)?v?(\d[\d.]*)
